/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "File to Import:"; ObjectID = "6"; */
"6.title" = "Fichier à importer :";

/* Class = "NSButtonCell"; title = "Browse"; ObjectID = "10"; */
"10.title" = "Parcourir";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "14"; */
"14.title" = "Élément 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "15"; */
"15.title" = "Élément 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "16"; */
"16.title" = "Élément 3";

/* Class = "NSTextFieldCell"; title = "Kind:"; ObjectID = "18"; */
"18.title" = "Type :";

/* Class = "NSTextFieldCell"; title = "Separate Fields With:"; ObjectID = "20"; */
"20.title" = "Séparer les champs par :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Comma (CSV)"; ObjectID = "25"; */
"25.title" = "Virgule (CSV)";

/* Class = "NSMenuItem"; title = "Tab (TSV)"; ObjectID = "26"; */
"26.title" = "Tabulation (TSV)";

/* Class = "NSButtonCell"; title = "Field names are on the first line"; ObjectID = "28"; */
"28.title" = "Noms de champ à la première ligne";

/* Class = "NSTextFieldCell"; title = "\""; ObjectID = "31"; */
"31.title" = "\"";

/* Class = "NSTextFieldCell"; title = "\""; ObjectID = "33"; */
"33.title" = "\"";

/* Class = "NSTextFieldCell"; title = "Field Wrappers:"; ObjectID = "35"; */
"35.title" = "Encapsul. de champ :";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "37"; */
"37.title" = "Aperçu";

/* Class = "NSButtonCell"; title = "Profile"; ObjectID = "60"; */
"60.title" = "Profil";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "66"; */
"66.title" = "Importer";

/* Class = "NSTableColumn"; headerCell.title = "Unique"; ObjectID = "186"; */
"186.headerCell.title" = "Unique";

/* Class = "NSTableColumn"; headerCell.title = "Source"; ObjectID = "187"; */
"187.headerCell.title" = "Source";

/* Class = "NSTableColumn"; headerCell.title = "Destination"; ObjectID = "190"; */
"190.headerCell.title" = "Destination";

/* Class = "NSTableColumn"; headerCell.title = "Label"; ObjectID = "194"; */
"194.headerCell.title" = "Étiquette";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "197"; */
"197.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Pop Up"; ObjectID = "198"; */
"198.title" = "Menu local";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "211"; */
"211.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Pop Up"; ObjectID = "212"; */
"212.title" = "Menu local";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "740"; */
"740.title" = "Texte";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "783"; */
"783.title" = "Type :";

/* Class = "NSTextFieldCell"; title = "IM Type:"; ObjectID = "784"; */
"784.title" = "Type de MI :";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "785"; */
"785.title" = "Étiquette :";

/* Class = "NSTextFieldCell"; title = "Date Format:"; ObjectID = "786"; */
"786.title" = "Date :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "789"; */
"789.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "ICQ"; ObjectID = "790"; */
"790.title" = "ICQ";

/* Class = "NSMenuItem"; title = "Yahoo"; ObjectID = "791"; */
"791.title" = "Yahoo";

/* Class = "NSMenuItem"; title = "MSN"; ObjectID = "792"; */
"792.title" = "MSN";

/* Class = "NSMenuItem"; title = "Jabber"; ObjectID = "793"; */
"793.title" = "Jabber";

/* Class = "NSMenuItem"; title = "AIM"; ObjectID = "794"; */
"794.title" = "AIM";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "796"; */
"796.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "797"; */
"797.title" = "Élément 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "798"; */
"798.title" = "Élément 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "799"; */
"799.title" = "Élément 1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "801"; */
"801.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Day Year Month"; ObjectID = "802"; */
"802.title" = "Jour Année Mois";

/* Class = "NSMenuItem"; title = "Month Day Year"; ObjectID = "803"; */
"803.title" = "Mois Jour Année";

/* Class = "NSMenuItem"; title = "Month Year Day"; ObjectID = "804"; */
"804.title" = "Mois Année Jour";

/* Class = "NSMenuItem"; title = "Year Month Day"; ObjectID = "805"; */
"805.title" = "Année Mois Jour";

/* Class = "NSMenuItem"; title = "Year Day Month"; ObjectID = "806"; */
"806.title" = "Année Jour Mois";

/* Class = "NSMenuItem"; title = "Day Month Year"; ObjectID = "807"; */
"807.title" = "Jour Mois Année";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "858"; */
"858.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "859"; */
"859.title" = "Élément 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "860"; */
"860.title" = "Élément 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "861"; */
"861.title" = "Élément 3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "864"; */
"864.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "865"; */
"865.title" = "Élément 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "866"; */
"866.title" = "Élément 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "867"; */
"867.title" = "Élément 3";

/* Class = "NSTextFieldCell"; title = "Form:"; ObjectID = "903"; */
"903.title" = "Formulaire :";

/* Class = "NSTextFieldCell"; title = "Field:"; ObjectID = "905"; */
"905.title" = "Champ :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "963"; */
"963.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "964"; */
"964.title" = "Élément 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "965"; */
"965.title" = "Élément 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "966"; */
"966.title" = "Élément 3";

/* Class = "NSTextFieldCell"; title = "Form Type:"; ObjectID = "968"; */
"968.title" = "Type de formulaire :";

